.product-title-carousel {
  color: #000;
  font-size: 26px;
  font-weight: 300;
  text-align: center;
  text-transform: uppercase;
  position: relative;
  margin: 30px 10px 0px 10px;
}

.product-title-carousel b {
  color: #ffc000;
}

.product-title-carousel::after {
  content: "";
  width: 100px;
  position: absolute;
  margin: 0 auto;
  height: 4px;
  background: rgba(0, 0, 0, 0.2);
  left: 0;
  right: 0;
  bottom: -20px;
}

.product-title-carousel-icons {
  padding: 30px 0px 10px 0px;
  text-align: center;
}

/* div {
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
} */

.product-carousel {
  margin: 25px auto 0px auto;
  padding: 0 10px;
}

.product-carousel .thumb-wrapper {
  text-align: center;
}

.product-carousel .thumb-content {
  padding: 5px;
}

.product-carousel .item-price {
  font-size: 13px;
  padding: 2px 0;
}

.product-carousel .item-price strike {
  color: #999;
  margin-right: 5px;
}

.product-carousel .item-price span {
  color: #86bd57;
  font-size: 110%;
}

.product-carousel .carousel-indicators {
  bottom: -50px;
}

.carousel-indicators li,
.carousel-indicators li.active {
  width: 10px;
  height: 10px;
  margin: 4px;
  border-radius: 50%;
  border-color: transparent;
  border: none;
}

.carousel-indicators li {
  background: rgba(0, 0, 0, 0.2);
}

.carousel-indicators li.active {
  background: rgba(0, 0, 0, 0.6);
}

.star-rating li {
  padding: 0;
}

.star-rating i {
  font-size: 14px;
  color: #ffc000;
}

.product-carousel-badge {
  position: absolute;
  height: 24px;
  padding: 0 14px;
  border-radius: 3px;
  color: #fff !important;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 0.025em;
  line-height: 24px;
  white-space: nowrap;
  top: 10px;
  left: 20px;
  transform: rotate(0deg);
}

.product-item {
  margin: 2px;
}

.product-item:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

/* .bbb_viewed_nav_container {
  position: absolute;
  right: -5px;
  bottom: 14px;
} */

.bbb_viewed_nav {
  display: inline-block;
  cursor: pointer;
}

.bbb_viewed_nav i {
  color: #dadada;
  font-size: 35px;
  padding: 5px;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}

.bbb_viewed_nav:hover i {
  color: #606264;
}

.thumb-content h4 {
  font-size: 18px;
  margin: 10px 0;
}
